interface IStylesProps {
    margin?: string;
    transform?: string;
}
export declare const SlideshowContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const SlidesToShowContainer: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const SlideshowInner: import("styled-components").StyledComponent<"div", any, IStylesProps, never>;
export declare const SlideshowIndicators: import("styled-components").StyledComponent<"div", any, {
    width: string;
}, never>;
export declare const Indicator: import("styled-components").StyledComponent<"div", any, {
    activeItem: string;
}, never>;
export declare const ArrowContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export {};
